{
  "pages": [
    "pages/index/index",
    "pages/guide/index",
    "pages/mine/index",
    "pages/map/map",
    "pages/visit/index",
    "pages/activity/index",
    "pages/visit/book",
    "pages/visit/teambook",
    "pages/activity/info",
    "pages/activity/book",
    "pages/order/visitorder",
    "pages/order/parkorder",
    "pages/park/index",
    "pages/order/visitorderinfo",
    "pages/park/book",
    "pages/success/success",
    "pages/order/parkorderinfo",
    "pages/order/activityorder",
    "pages/order/activityorderinfo",
    "pages/guide/list",
    "pages/guide/info",
    "pages/mine/recommend"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "中共苏州独立支部旧址",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "color": "#351C1B",
    "selectedColor": "#351C1B",
    "backgroundColor": "#fdf9f5",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页",
        "iconPath": "/static/img/icon_nav_home.png",
        "selectedIconPath": "/static/img/icon_nav_home_on.png"
      },
      {
        "pagePath": "pages/guide/index",
        "text": "参观指南",
        "iconPath": "/static/img/icon_nav_guide.png",
        "selectedIconPath": "/static/img/icon_nav_guide_on.png"
      },
      {
        "pagePath": "pages/map/map",
        "text": "展馆导航",
        "iconPath": "/static/img/icon_nav_map.png",
        "selectedIconPath": "/static/img/icon_nav_map_on.png"
      },
      {
        "pagePath": "pages/mine/index",
        "text": "个人中心",
        "iconPath": "/static/img/icon_nav_user.png",
        "selectedIconPath": "/static/img/icon_nav_user_on.png"
      }
    ]
  },
  "permission": {
    "scope.userLocation": {
      "desc": "提供您最近的活动地址"
    }
  },
  "usingComponents": {}
}